@charset "UTF-8";
/* CSS Document */

/* Begin Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: top;
}

i {
	font-style:italic
}

strong, b {
	font-weight:bold;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* End Reset */

body {
	background:#cef url(/images/bg_2014.png) repeat top;
	text-align:center
	line-height:135%;
}

a {
	color:#358aae;
}

a:hover {
	text-decoration:none;
}

h1 {
	font-family: 'Bookman Old Style',serif;
	font-size:22px;
	border-bottom: 2px solid #ccc;
	padding-bottom:5px;
	margin-bottom: 3px;
	line-height:23px;
	text-align:left;
}

h2 {
	background:#ccc;
	padding:5px;
	margin:3px 0;
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:20px;
	color:#333;
	border-bottom:1px solid #333;
}

h3 {
	font-size:16px;
	font-weight:normal;
	line-height:18px;
	border-bottom:dashed 1px #ccc;
	color:#555;
	padding:2px 0;
	margin:2px 0;
}

.number-list {
	list-style-type:decimal;
	margin:5px 0 0 20px;
}

.number-list li  {
	margin:2px;
}

.bullet-list {
	list-style:square;
	padding:5px 0 0 10px;
	margin:0;
}

.bullet-list li  {
	margin:5px;
}





blockquote {
	margin:5px 5px 5px 20px;
	display:block;
	padding:5px;
	background:#cef;
}

.body {
	background:#f5f5f5;
	border-left:3px solid #ccc;
	border-right: 3px solid #ccc;
	width:830px;
	display:block;
	margin: 15px 0 15px 0;
}

.header {
	background:#8ecee9 url(../images/header_2014.jpg);
	border-top: 3px solid #ccc;
	border-bottom: 3px solid #ccc;
	width:830;
	height:152px;
	display:block;
	position:relative;
}

.nav {
	width:830px;
	background:#8ecee9 url(../images/footer-bg_2014.jpg) repeat-x bottom;
	border-bottom: 3px solid #ccc;
	height:41px;
	display:block;
	position:relative;
	text-align:left;
}

.nav-links {
	position:relative;
	width:830px;
	margin:0;
	padding:0;
}

.nav-link {
	height:41px;
	border:none;
	display:block;
}

#home-link {
	background: transparent url(../images/nav_2014/home_2014.png) no-repeat;
	width:66px;
}

#about-link {
	background: transparent url(../images/nav_2014/about_2014.png) no-repeat;
	width:69px;
}

#blog-link {
	background: transparent url(../images/nav_2014/blog_2014.png) no-repeat;
	width:57px;
}

#calendar-link {
	background: transparent url(../images/nav_2014/calendar_2014.png) no-repeat;
	width:98px;
}

#participation-link {
	background: transparent url(../images/nav_2014/participation_2014.png) no-repeat;
	width:125px;
}

#practice-link {
	background: transparent url(../images/nav_2014/practice_2014.png) no-repeat;
	width:90px;
}

#tools-link {
	background: transparent url(../images/nav_2014/tools_2014.png) no-repeat;
	width:64px;
}

#healing-link {
	background: transparent url(../images/nav_2014/healing_2014.png) no-repeat;
	width:82px;
}

#artworks-link {
	background: transparent url(../images/nav_2014/artworks_2014.png) no-repeat;
	width:94px;
}


#contact-link {
	background: transparent url(../images/nav_2014/contact_2014.png) no-repeat;
	width:85px;
}









.content {
	text-align:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:17px;
	color:#555;
	margin:10px 5px;
}



.main {
	width:560px;
	padding:0 10px 0 0;
	margin:0;
}

.main-right {
	width:560px;
	padding:0 0 0 10px;
	margin:0;
}

.main-full {
	width:810px;
}

.sub-nav {
	margin:0 0 10px 0;
	padding:5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	line-height:20px;
	background:#9c9;
	color: #222;
	text-align:center
}

.sub-nav a {
	color:#155876;
}

.full-sub-nav {
	padding:5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	line-height:20px;
	background:#9c9;
	color: #222;
	text-align:center;
	margin-bottom:10px;
}

.full-sub-nav a {
	color:#155876;
}

.big-quote {
	margin:5px 0;
	padding:10px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	line-height:20px;
	background:#9c9 url(../images/big-quote-bg_2014.jpg) repeat-x bottom left;
	color: #222;
}

.source {
	text-align:right;
}

.source a {
	color:#155876;
}

.audio-list {
margin-top: -4px;
width:560px;
border-spacing:0px;
height:auto;
}

.audio-list tr {
border-spacing:0px;
height:23px;
border-bottom:dashed #ccc 1px;
}

.audio-list tr td {
vertical-align:top;
text-align:left;
padding:2px 0;
}

.video-list {
margin-top: -4px;
width:560px;
border-spacing:0px;
height:auto;
}

.video-list tr {
border-spacing:0px;
height:23px;
border-bottom:dashed #ccc 1px;
}

.video-list tr td {
vertical-align:middle;
text-align:left;
padding:2px 0;
}

.attention {
	margin:0 0 10px 0;
	padding:5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	line-height:20px;
	background:#d8c2a9;
	color: #222;
	text-align:center
}

.gal-table a img {
	border:3px solid #ccc;
	padding:0px;
	margin:3px;
}

.gal-table a img:hover {
	border:3px solid #333;
}

.contact-table {
	margin:5px 0 0 0;
}

.contact-title {
	font-family: 'Bookman Old Style',serif;
	font-size:22px;
	color:#555;
	line-height:30px;
}

.contact-title small {
	position:relative;
	top:5px;
	color:#f00;
}

.contact-input {
	background:#8ecee9;
	border:none;
	padding:10px;
	width:255px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:17px;
	color:#333;
}

.contact-input:focus {
	background:#ccc;
}

.contact-message {
	background:#8ecee9 url(../images/contact-message-bg_2014.png) repeat-x bottom;
	border:none;
	width:540px;
	padding:10px;
	height:200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:17px;
	color:#333;
}

.contact-message:focus {
	background:#ccc url(../images/contact-message-bg_2014.png) repeat-x bottom;;
}

.contact-submit {
	background:#8ecee9;
	border:none;
	font-family: 'Bookman Old Style',serif;
	font-size:22px;
	color:#444;
	padding:2px;
	margin-top:5px;
}

.contact-submit:hover {
	background:#ccc;
	cursor:pointer;
}

p.error, p.success {
	font-weight: bold;
	padding: 10px;
	border: 3px solid #ccc;
	margin:10px 0 0 0;
}
p.error {
	background:#fc6;
	color: #333;
}
p.success {
	background: #9c9;
	color: #333;
}

/* Map */


#map {
margin:0;
padding:0;
width:810px;
height:802px;
background: url(../images/gratitude_2014.jpg)top left no-repeat #fff;
font-family:arial, helvetica, sans-serif;
font-size:8pt;
position:relative;
}

#map li {
margin:0;
padding:0;
list-style:none;
position:relative;
}

#map li a {
position:absolute;
display:block;

/*
Specifying a background image
(a 1px by 1px transparent gif)
fixes a bug in older versions of
IE that causeses the block to not
render at its full dimensions.
*/
background:url(/images/blank.gif);
text-decoration:none;
color:#111;
}

#map li a span { display:none; }

#map li a:hover span {
font-size: 14px;
font-family: Arial, Helvetica, sans-serif;
line-height:17px;
position:relative;
display:block;
border:1px solid #696;
background:#ededed;
padding:5px;
/*filter:alpha(opacity=95);
opacity:0.95;*/
text-align:left;
}

#map .tt-corner {
position: relative;
display:inline;
float:left;
}


#map a.adya {
top:0px;
left:0px;
width:190px;
height:188px;
}

#map li a.adya:hover span {
width:570px;
left:210px;
top:10px;
}

#map #adya-corner {
left: -30px;
top: 0px;
}

#map a.ruby {
top:0px;
left:190px;
width:160px;
height:188px;
}

#map li a.ruby:hover span {
width:300px;
left:180px;
top:10px;
}

#map #ruby-corner {
left: -30px;
top: 0px;
}


#map a.thuzanza {
top:0px;
left:350px;
width:192px;
height:188px;
}

#map li a.thuzanza:hover span {
width:480px;
left:-200px;
top:208px;
}

#map a.pandita {
top:0px;
left:542px;
width:132px;
height:188px;
}

#map li a.pandita:hover span {
width:500px;
left:-525px;
top:10px;
}

#map a.mahasi {
top:0px;
left:674px;
width:153px;
height:188px;
}

#map li a.mahasi:hover span {
width:615px;
left:-660px;
top:10px;
}

#map a.amita {
top:188px;
left:0px;
width:105px;
height:156px;
}

#map li a.amita:hover span {
width:500px;
left:120px;
top:10px;
}

#map a.eugene {
top:188px;
left:105px;
width:218px;
height:156px;
}

#map li a.eugene:hover span {
width:350px;
left:238px;
top:10px;
}

#map a.books {
top:188px;
left:323px;
width:260px;
height:156px;
}

#map li a.books:hover span {
width:650px;
left:-250px;
top:170px;
}

#map a.jack {
top:188px;
left:583px;
width:131px;
height:156px;
}

#map li a.jack:hover span {
width:300px;
left:-330px;
top:10px;
}

#map a.sharpe {
top:188px;
left:714px;
width:113px;
height:156px;
}

#map li a.sharpe:hover span {
width:350px;
left:-375px;
top:10px;
}

#map a.ingram {
top:344px;
left:0px;
width:176px;
height:158px;
}

#map li a.ingram:hover span {
width:600px;
left:196px;
top:10px;
}

#map a.thanissarra {
top:344px;
left:176px;
width:152px;
height:158px;
}

#map li a.thanissarra:hover span {
width:400px;
left:172px;
top:10px;
}

#map a.yang {
top:344px;
left:328px;
width:112px;
height:158px;
}

#map li a.yang:hover span {
width:340px;
left:132px;
top:10px;
}

#map a.trudy {
top:344px;
left:440px;
width:387px;
height:158px;
}

#map li a.trudy:hover span {
width:400px;
left:-425px;
top:10px;
}

#map a.wood {
top:502px;
left:0px;
width:216px;
height:158px;
}

#map li a.wood:hover span {
width:560px;
left:236px;
top:-30px;
}

#map a.carol {
top:502px;
left:216px;
width:160px;
height:158px;
}

#map li a.carol:hover span {
width:500px;
left:-170px;
top:-177px;
}

#map a.family {
top:502px;
left:376px;
width:250px;
height:158px;
}

#map li a.family:hover span {
width:500px;
left:-140px;
top:-160px;
}

#map a.art {
top:502px;
left:626px;
width:201px;
height:158px;
}

#map li a.art:hover span {
width:585px;
left:-610px;
top:-205px;
}

#map a.christians {
top:660px;
left:0px;
width:399px;
height:158px;
}

#map li a.christians:hover span {
width:775px;
left:20px;
top:-200px;
}

#map a.students {
top:660px;
left:399px;
width:137px;
height:158px;
}

#map li a.students:hover span {
width:550px;
left:-230px;
top:-166px;
}

#map a.schaef {
top:660px;
left:536px;
width:154px;
height:158px;
}

#map li a.schaef:hover span {
width:495px;
left:-520px;
top:-55px;
}

#map a.norm {
top:660px;
left:690px;
width:137px;
height:158px;
}

#map li a.norm:hover span {
width:640px;
left:-670px;
top:-25px;
}











/* Side */

.side {
	width: 240px;
	padding:0;
	margin:0;
	position:relative;
	display:block;
}

.side-left {
	width: 240px;
	padding:0;
	margin:0;
	position:relative;
	display:block;
}

.side-box {
	border-left: #ccc 3px solid;
	display:block;
	margin: 0 0 10px 0;
	padding:0 0 0 10px;
}

.side-box-left {
	border-right: #ccc 3px solid;
	display:block;
	margin: 0 0 10px 0;
	padding:0 10px 0 0;
}

.social-networking {
	text-align:center;
	border-left: #ccc 3px solid;
	display:block;
	margin: 0 0 10px 0;
	padding:0 0 0 10px;
}

.programs {
	border-left: #ccc 3px solid;
	display:block;
	margin: 0 0 10px 0;
	padding:0 0 0 10px;
}

.updates {
	border-left: #ccc 3px solid;
	display:block;
	margin: 0 0 10px 0;
	padding:0 0 0 10px;
}

.side-quote-left {
	margin:10px 0 0 0;
	padding: 10px;
	width:220px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	line-height:20px;
	background:#9c9 url(../images/lil-quote-bg_2014.jpg) repeat-x bottom left;
	color: #222;
}

.side-quote-right {
	margin:10px 0 0 0;
	padding: 10px;
	width:220px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	line-height:20px;
	background:#9c9 url(../images/lil-quote-bg_2014.jpg) repeat-x bottom left;
	color: #222;
}










.footer {
	background:#8ecee9 url(../images/footer-bg_2014.jpg) repeat-x bottom;
	font:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	line-height:18px;
	padding:20px 0;
	display:block;
	border-bottom: 3px solid #ddd;
}

.footer a {
	color:#155876;
}